# ChangeLog for sys-kernel/gentoo-sources
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-kernel/gentoo-sources/ChangeLog,v 1.1058 2013/02/14 20:19:32 mpagano Exp $

*gentoo-sources-3.7.8 (14 Feb 2013)

  14 Feb 2013; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.7.8.ebuild:
  Linux patch 3.7.8

  12 Feb 2013; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-3.0.17-r2.ebuild, gentoo-sources-3.0.35.ebuild,
  gentoo-sources-3.0.57.ebuild, gentoo-sources-3.4.9.ebuild,
  gentoo-sources-3.4.24.ebuild, gentoo-sources-3.5.7.ebuild:
  Fix copyright

*gentoo-sources-3.7.7 (12 Feb 2013)

  12 Feb 2013; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.7.7.ebuild:
  Linux patch 3.7.7.

*gentoo-sources-3.0.62 (08 Feb 2013)

  08 Feb 2013; Tom Wijsman <TomWij@gentoo.org> +gentoo-sources-3.0.62.ebuild:
  Linux patches 3.0.58 - 3.0.62.

*gentoo-sources-3.7.6 (06 Feb 2013)

  06 Feb 2013; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.7.6.ebuild:
  Ensure that /dev/root doesn't appear in /proc/mounts when bootint without an
  initramfs. Linux patch 3.7.5. Linux patch 3.7.6. Enable mic mute led in
  thinkpads. bug #449248

  26 Jan 2013; Markus Meier <maekke@gentoo.org> gentoo-sources-3.6.11.ebuild:
  arm stable, bug #447864

  24 Jan 2013; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.3.8.ebuild, -gentoo-sources-3.3.8-r1.ebuild,
  -gentoo-sources-3.6.10.ebuild, -gentoo-sources-3.7.0.ebuild,
  -gentoo-sources-3.7.1.ebuild:
  Clean up old, unsupported versions

*gentoo-sources-3.7.4 (24 Jan 2013)

  24 Jan 2013; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.7.4.ebuild:
  Linux patch 3.7.4

*gentoo-sources-3.7.3 (18 Jan 2013)

  18 Jan 2013; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.7.3.ebuild:
  Linux patch 3.7.3. FBCONDECOR patch thanks to Jeremy

*gentoo-sources-3.7.2 (11 Jan 2013)

  11 Jan 2013; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.7.2.ebuild:
  Linux patch 3.7.2

  02 Jan 2013; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.0.49.ebuild, -gentoo-sources-3.0.53.ebuild,
  -gentoo-sources-3.4.11.ebuild, -gentoo-sources-3.5.6.ebuild,
  -gentoo-sources-3.6.4.ebuild, -gentoo-sources-3.6.5.ebuild,
  -gentoo-sources-3.6.6.ebuild, -gentoo-sources-3.6.8.ebuild:
  Remove old versions

  29 Dec 2012; Jeroen Roovers <jer@gentoo.org> gentoo-sources-3.6.11.ebuild:
  Stable for HPPA (bug #447864).

  19 Dec 2012; Agostino Sarubbo <ago@gentoo.org> gentoo-sources-3.6.11.ebuild:
  Stable for amd64, wrt bug #447864

*gentoo-sources-3.4.24 (19 Dec 2012)

  19 Dec 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.24.ebuild:
  Linux patches through and including 3.4.24.

*gentoo-sources-3.0.57 (19 Dec 2012)

  19 Dec 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.57.ebuild:
  Linux patch 3.0.57. Removal of redundant patch

*gentoo-sources-3.7.1 (18 Dec 2012)
*gentoo-sources-3.6.11 (18 Dec 2012)

  18 Dec 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.6.11.ebuild, +gentoo-sources-3.7.1.ebuild:
  Linux patch 3.6.11. Linux patch 3.7.1

*gentoo-sources-3.7.0 (12 Dec 2012)

  12 Dec 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.7.0.ebuild:
  Linux 3.7.0. kcopy patch

*gentoo-sources-3.6.10 (11 Dec 2012)

  11 Dec 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.6.10.ebuild:
  Linux patches 3.6.9 and 3.6.10

  09 Dec 2012; Agostino Sarubbo <ago@gentoo.org> gentoo-sources-3.5.7.ebuild:
  Stable for ppc64, wrt bug #438798

  29 Nov 2012; Brent Baude <ranger@gentoo.org> gentoo-sources-3.5.7.ebuild:
  Marking gentoo-sources-3.5.7 ppc for bug 438798

*gentoo-sources-3.0.53 (27 Nov 2012)

  27 Nov 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.53.ebuild:
  Linux patches 3.0.50, 3.0.51, 3.0.52 and 3.0.53

*gentoo-sources-3.6.8 (26 Nov 2012)

  26 Nov 2012; Michael Pagano <mpagano@gentoo.org> +gentoo-sources-3.6.8.ebuild:
  Linux patches 3.6.7 and 3.6.8

  11 Nov 2012; Raúl Porcel <armin76@gentoo.org> gentoo-sources-3.5.7.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #438798

*gentoo-sources-3.6.6 (06 Nov 2012)

  06 Nov 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.6.6.ebuild:
  Linux patch 3.6.6

  05 Nov 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.0.45.ebuild, -gentoo-sources-3.0.46.ebuild,
  -gentoo-sources-3.4.10.ebuild, -gentoo-sources-3.6.1.ebuild,
  -gentoo-sources-3.6.2.ebuild:
  Version bump

*gentoo-sources-3.6.5 (01 Nov 2012)

  01 Nov 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.6.5.ebuild:
  Linux patch 3.6.5

  01 Nov 2012; Jeroen Roovers <jer@gentoo.org> gentoo-sources-3.0.35.ebuild:
  Stable for HPPA (bug #412947).

  29 Oct 2012; Michael Pagano <mpagano@gentoo.org> gentoo-sources-3.5.7.ebuild:
  Put back stable keywords. Ext4 corruption not widespread.

*gentoo-sources-3.0.49 (29 Oct 2012)

  29 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.49.ebuild:
  Linux patches 3.0.47, 3.0.48 and 3.0.49. Removal of redundant patch

*gentoo-sources-3.6.4 (29 Oct 2012)

  29 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.6.4.ebuild:
  Linux patch versions 3.6.3 and 3.6.4

  24 Oct 2012; Michael Pagano <mpagano@gentoo.org> gentoo-sources-3.5.7.ebuild:
  Dropping stable keywords for 3.5.7 due to ext4 data corruption. See bug
  #439502

  22 Oct 2012; Jeroen Roovers <jer@gentoo.org> gentoo-sources-3.5.7.ebuild:
  Stable for HPPA (bug #438798).

  22 Oct 2012; Agostino Sarubbo <ago@gentoo.org> gentoo-sources-3.5.7.ebuild:
  Stable for X86, wrt bug #432426

  20 Oct 2012; Agostino Sarubbo <ago@gentoo.org> gentoo-sources-3.5.7.ebuild:
  Stable for amd64, wrt bug #438798

  15 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.0.39.ebuild, -gentoo-sources-3.0.43.ebuild,
  -gentoo-sources-3.4.8.ebuild, -gentoo-sources-3.6.0.ebuild:
  Remove old versions

  14 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.5.2.ebuild, -gentoo-sources-3.5.3.ebuild,
  -gentoo-sources-3.5.4.ebuild:
  Cleanup old kernels

*gentoo-sources-3.5.7 (13 Oct 2012)

  13 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.5.7.ebuild:
  Linux patch 3.5.7

*gentoo-sources-3.0.46 (13 Oct 2012)

  13 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.46.ebuild:
  5906 device short DMA fragment workaround. Linux patch 3.0.46

*gentoo-sources-3.6.2 (13 Oct 2012)

  13 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.6.2.ebuild:
  Linux patch 3.6.2

*gentoo-sources-3.0.45 (08 Oct 2012)

  08 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.45.ebuild:
  Linux patches 3.0.44 and 3.0.45

*gentoo-sources-3.6.1 (07 Oct 2012)

  07 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.6.1.ebuild:
  Linux patch 3.6.1

*gentoo-sources-3.5.6 (07 Oct 2012)

  07 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.5.6.ebuild:
  Linux patches 3.5.5 and 3.5.6

*gentoo-sources-3.6.0 (02 Oct 2012)

  02 Oct 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.6.0.ebuild:
  Linux 3.6.0. kcopy patch. fbcondecor patchset

  02 Oct 2012; Markus Meier <maekke@gentoo.org> gentoo-sources-3.4.9.ebuild:
  arm stable, bug #432426

*gentoo-sources-3.5.4 (17 Sep 2012)

  17 Sep 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.5.4.ebuild:
  Linux patch 3.5.4

*gentoo-sources-3.4.11 (17 Sep 2012)

  17 Sep 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.11.ebuild:
  Linux patch 3.4.11

*gentoo-sources-3.0.43 (17 Sep 2012)

  17 Sep 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.43.ebuild:
  Linux patches 3.0.42 and 3.0.43

  12 Sep 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.0.36.ebuild, -gentoo-sources-3.2.1-r2.ebuild,
  -gentoo-sources-3.2.12.ebuild, -gentoo-sources-3.2.21.ebuild,
  -gentoo-sources-3.5.0.ebuild, -gentoo-sources-3.5.1.ebuild:
  Remove old, and unsupported versions

  09 Sep 2012; Joseph Jezak <josejx@gentoo.org> gentoo-sources-3.0.35.ebuild,
  gentoo-sources-3.2.21.ebuild, gentoo-sources-3.3.8.ebuild,
  gentoo-sources-3.4.9.ebuild:
  Marked ppc/ppc64 stable.

  08 Sep 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.0.33.ebuild:
  Remove old version

  29 Aug 2012; Jeroen Roovers <jer@gentoo.org> gentoo-sources-3.4.9.ebuild:
  Stable for HPPA (bug #432426).

*gentoo-sources-3.4.10 (29 Aug 2012)

  29 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.10.ebuild:
  Linux patch 3.4.10. Fix build warnings for lpfc when debugfs is not defined.
  Bug #432604

*gentoo-sources-3.5.3 (26 Aug 2012)

  26 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.5.3.ebuild:
  Linux version 3.5.3

  24 Aug 2012; Agostino Sarubbo <ago@gentoo.org> gentoo-sources-3.4.9.ebuild:
  Stable for amd64, wrt bug #432426

  23 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.1.10-r1.ebuild, -gentoo-sources-3.2.14.ebuild,
  -gentoo-sources-3.2.16.ebuild, -gentoo-sources-3.3.7.ebuild,
  -gentoo-sources-3.4.0.ebuild, -gentoo-sources-3.4.2.ebuild,
  -gentoo-sources-3.4.2-r1.ebuild, -gentoo-sources-3.4.3.ebuild,
  -gentoo-sources-3.4.4.ebuild, -gentoo-sources-3.4.5.ebuild,
  -gentoo-sources-3.4.6.ebuild, -gentoo-sources-3.4.7.ebuild:
  Remove old, unsupported versions

*gentoo-sources-3.4.9 (18 Aug 2012)

  18 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.9.ebuild:
  Linux patch 3.4.9

*gentoo-sources-3.5.2 (15 Aug 2012)

  15 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.5.2.ebuild:
  Linux patch 3.5.2

*gentoo-sources-3.4.8 (13 Aug 2012)

  13 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.8.ebuild:
  Linux patch 3.4.8

*gentoo-sources-3.5.1 (11 Aug 2012)

  11 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.5.1.ebuild:
  Linux patch 3.5.1

*gentoo-sources-3.0.39 (02 Aug 2012)

  02 Aug 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.39.ebuild:
  Linux patches 3.0.37, 3.0.38 and 3.0.39

*gentoo-sources-3.4.7 (30 Jul 2012)

  30 Jul 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.7.ebuild:
  Linux patch 3.4.7

*gentoo-sources-3.4.6 (26 Jul 2012)

  26 Jul 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.6.ebuild:
  Linux patch 3.4.6

*gentoo-sources-3.5.0 (24 Jul 2012)

  24 Jul 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.5.0.ebuild:
  Zero copy for infiniband psm userspace driver. Fbcondecor bootsplash patch

*gentoo-sources-3.4.5 (17 Jul 2012)

  17 Jul 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.5.ebuild:
  Check VBIOS value for determining LVDS dual channel mode. Correct firmware
  version for bnx2 on mips. Bug #424609. Linux patch 3.4.5. Removal of
  redundant patch.

  16 Jul 2012; Jeff Horelick <jdhore@gentoo.org> gentoo-sources-3.3.8.ebuild:
  marked x86 per bug 422715

  15 Jul 2012; Raúl Porcel <armin76@gentoo.org> gentoo-sources-3.0.35.ebuild,
  gentoo-sources-3.2.21.ebuild, gentoo-sources-3.3.8.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #422715 #422713 #412947

  06 Jul 2012; Jeff Horelick <jdhore@gentoo.org> gentoo-sources-3.0.35.ebuild:
  marked x86 per bug 412947

  06 Jul 2012; Jeff Horelick <jdhore@gentoo.org> gentoo-sources-3.2.21.ebuild:
  marked x86 per bug 422713

  29 Jun 2012; Jeroen Roovers <jer@gentoo.org> gentoo-sources-3.3.8.ebuild:
  Stable for HPPA (bug #422715).

*gentoo-sources-3.0.36 (23 Jun 2012)

  23 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.36.ebuild:
  Linux patch 3.0.36

*gentoo-sources-3.4.4 (23 Jun 2012)

  23 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.4.ebuild:
  Linux patch 3.4.4

*gentoo-sources-3.3.8-r1 (21 Jun 2012)

  21 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.3.8-r1.ebuild:
  Fix for bnx2 to load proper firmware version. Thanks to Kerin Millar. Bug
  #411899

  21 Jun 2012; Agostino Sarubbo <ago@gentoo.org> gentoo-sources-3.3.8.ebuild:
  Stable for amd64, wrt bug #422715

  21 Jun 2012; Agostino Sarubbo <ago@gentoo.org> gentoo-sources-3.2.21.ebuild:
  Stable for amd64, wrt bug #422713

  21 Jun 2012; Agostino Sarubbo <ago@gentoo.org> gentoo-sources-3.0.35.ebuild:
  Stable for amd64, wrt bug #412947

*gentoo-sources-3.2.21 (20 Jun 2012)

  20 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.21.ebuild:
  Linux patches up to and including 3.2.21.

*gentoo-sources-3.0.35 (19 Jun 2012)

  19 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.35.ebuild:
  Linux patches 3.0.34 and 3.0.35

*gentoo-sources-3.4.3 (18 Jun 2012)

  18 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.3.ebuild:
  Linux patch 3.4.3. Removal of redundant patches

  15 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.3.0.ebuild, -gentoo-sources-3.3.1.ebuild,
  -gentoo-sources-3.3.2.ebuild, -gentoo-sources-3.3.3.ebuild,
  -gentoo-sources-3.3.4.ebuild, -gentoo-sources-3.3.5.ebuild:
  Cleanup old, unsupported versions

  15 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.0.26.ebuild, -gentoo-sources-3.0.29.ebuild:
  Cleanup old, unsupported versions

*gentoo-sources-3.4.2-r1 (13 Jun 2012)

  13 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.2-r1.ebuild:
  iwlwifi fix for hardware reset, cifs fix for parsing mount options.

*gentoo-sources-3.4.2 (12 Jun 2012)

  12 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.2.ebuild:
  Linux patches 3.4.1 and 3.4.2

*gentoo-sources-3.3.8 (06 Jun 2012)

  06 Jun 2012; Michael Pagano <mpagano@gentoo.org> +gentoo-sources-3.3.8.ebuild:
  Linux patch 3.3.8

*gentoo-sources-3.0.33 (04 Jun 2012)

  04 Jun 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.33.ebuild:
  Linux patches 3.0.30, 3.0.31, 3.0.32 and 3.0.33

*gentoo-sources-3.3.7 (26 May 2012)

  26 May 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.3.7.ebuild:
  Linux patches 3.3.6 and 3.3.7. Patch to include module.h to fix modpost on
  Tsunami

*gentoo-sources-3.4.0 (21 May 2012)

  21 May 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.4.0.ebuild:
  Linux patch 3.4.0. Zero copy for infiniband psm userspace driver. fbcondecor
  patchset.

  13 May 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.32-r29.ebuild, -gentoo-sources-2.6.32-r39.ebuild,
  -gentoo-sources-2.6.32-r40.ebuild, -gentoo-sources-2.6.32-r41.ebuild:
  Remove old unsupported versions

  11 May 2012; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-2.6.32-r29.ebuild, gentoo-sources-2.6.32-r39.ebuild,
  gentoo-sources-2.6.32-r40.ebuild:
  Fix copyright in headers

*gentoo-sources-3.3.5 (11 May 2012)

  11 May 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.3.5.ebuild:
  Linux patch 3.3.5 and removal of a redundant patch

*gentoo-sources-3.3.4 (28 Apr 2012)

  28 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.3.4.ebuild:
  Linux patch 3.3.4

  24 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.0.20.ebuild, -gentoo-sources-3.0.22.ebuild,
  -gentoo-sources-3.0.24.ebuild:
  Clean up old versions

  24 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.2.2.ebuild, -gentoo-sources-3.2.5.ebuild,
  -gentoo-sources-3.2.6.ebuild, -gentoo-sources-3.2.9.ebuild,
  -gentoo-sources-3.2.11.ebuild:
  Cleanup old versions

*gentoo-sources-3.0.29 (23 Apr 2012)

  23 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.29.ebuild:
  Linux patches 3.0.27, 3.0.28 and 3.0.29

*gentoo-sources-3.2.16 (23 Apr 2012)

  23 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.16.ebuild:
  Linux patches 3.2.15 and 3.2.16

*gentoo-sources-3.3.3 (23 Apr 2012)

  23 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.3.3.ebuild:
  Linux patch 3.3.3 and removal of redunddant patch

*gentoo-sources-3.3.2 (16 Apr 2012)

  16 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.3.2.ebuild:
  Linux patch 3.3. Patch to set srq_type to IB_SRQT_BASIC (Infiniband). Nohz
  load accounting fix.

  15 Apr 2012; Jeff Horelick <jdhore@gentoo.org> gentoo-sources-3.2.12.ebuild:
  marked x86 per bug 409381

  06 Apr 2012; Markus Meier <maekke@gentoo.org> gentoo-sources-3.2.12.ebuild:
  arm stable, bug #409381

  04 Apr 2012; Jeroen Roovers <jer@gentoo.org> gentoo-sources-3.2.12.ebuild:
  Stable for HPPA (bug #409381).

*gentoo-sources-3.2.14 (04 Apr 2012)

  04 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.14.ebuild:
  Linux patches 3.2.13 and 3.2.14

*gentoo-sources-3.3.1 (04 Apr 2012)

  04 Apr 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.3.1.ebuild:
  Version bump. Linux patch 3.3.1

  24 Mar 2012; Agostino Sarubbo <ago@gentoo.org> gentoo-sources-3.2.12.ebuild:
  Stable for amd64, wrt bug #409381

*gentoo-sources-3.0.26 (24 Mar 2012)

  24 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.26.ebuild:
  Linux patches 3.0.24, 3.0.25 and 3.0.26

*gentoo-sources-3.2.12 (20 Mar 2012)

  20 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.12.ebuild:
  Linux patch 3.2.12

*gentoo-sources-3.3.0 (19 Mar 2012)

  19 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.3.0.ebuild:
  Linux patch 3.3.0. Zero copy for infiniband psm userspace driver. fbcondecor
  patchset.

*gentoo-sources-3.2.11 (13 Mar 2012)

  13 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.11.ebuild:
  Linux patches 3.2.10 and 3.2.11

*gentoo-sources-3.0.24 (13 Mar 2012)

  13 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.24.ebuild:
  Linux patches 3.0.23 and 3.0.24

*gentoo-sources-3.2.9 (01 Mar 2012)

  01 Mar 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.9.ebuild:
  Linux patches: 3.2.7, 3.2.8 and 3.2.9. Patch to add a per-pci-device
  subdirectory in sysfs. Gentoo bug #405357

*gentoo-sources-3.0.22 (21 Feb 2012)

  21 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.22.ebuild:
  Linux patches 3.0.21 and 3.0.22

  18 Feb 2012; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-3.2.1-r2.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #400671

  14 Feb 2012; Jeff Horelick <jdhore@gentoo.org>
  gentoo-sources-3.2.1-r2.ebuild:
  x86 stable per bug 400671

  14 Feb 2012; Jeroen Roovers <jer@gentoo.org> gentoo-sources-3.2.1-r2.ebuild,
  gentoo-sources-3.2.2.ebuild, gentoo-sources-3.2.5.ebuild,
  gentoo-sources-3.2.6.ebuild:
  Stable for HPPA (bug #400671).

*gentoo-sources-3.2.6 (13 Feb 2012)

  13 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.6.ebuild:
  Linuxpatch 3.2.6

  13 Feb 2012; Jeroen Roovers <jer@gentoo.org> gentoo-sources-3.1.10-r1.ebuild:
  Stable for HPPA too.

  10 Feb 2012; Markus Meier <maekke@gentoo.org> gentoo-sources-3.2.1-r2.ebuild:
  arm stable, bug #400671

*gentoo-sources-3.0.20 (07 Feb 2012)

  07 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.20.ebuild:
  Linux patches 3.0.18, 3.0.19 and 3.0.20

*gentoo-sources-3.2.5 (07 Feb 2012)

  07 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.5.ebuild:
  Linux patches 3.2.3, 3.2.4 and 3.2.5

  02 Feb 2012; Jeroen Roovers <jer@gentoo.org> gentoo-sources-3.1.10-r1.ebuild:
  Marked -hppa (bug #400671).

*gentoo-sources-3.2.2 (02 Feb 2012)

  02 Feb 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.2.ebuild:
  Linux 3.2.2. Zero copy for infiniband psm userspace driver

  30 Jan 2012; Joseph Jezak <josejx@gentoo.org> gentoo-sources-3.2.1-r2.ebuild:
  Marked ppc/ppc64 stable for bug #400671.

  29 Jan 2012; Jeroen Roovers <jer@gentoo.org> gentoo-sources-3.2.1-r2.ebuild:
  Marked -hppa (bug #400671).

  25 Jan 2012; Markos Chandras <hwoarang@gentoo.org>
  gentoo-sources-3.2.1-r2.ebuild:
  Stable on amd64 wrt bug #400671

  25 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.39-r3.ebuild, -gentoo-sources-2.6.39-r4.ebuild:
  Remove vulnerable kernel versions. CVE-2012-0056. Bug #399243.

  25 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.2.0.ebuild, -gentoo-sources-3.2.0-r1.ebuild,
  -gentoo-sources-3.2.1.ebuild:
  Remove vulnerable kernel versions. CVE-2012-0056. Bug #399243.

  25 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.0.6.ebuild, -gentoo-sources-3.0.13.ebuild,
  -gentoo-sources-3.0.14.ebuild, -gentoo-sources-3.0.15.ebuild,
  -gentoo-sources-3.0.17.ebuild, -gentoo-sources-3.1.6.ebuild,
  -gentoo-sources-3.1.7.ebuild, -gentoo-sources-3.1.9.ebuild:
  Remove vulnerable kernel versions. CVE-2012-0056. Bug #399243.

  25 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.0.6.ebuild, -gentoo-sources-3.0.13.ebuild,
  -gentoo-sources-3.0.14.ebuild, -gentoo-sources-3.0.15.ebuild,
  -gentoo-sources-3.0.17.ebuild:
  Remove vulnerable kernel versions. CVE-2012-0056. Bug #399243.

  25 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-3.0.17-r2.ebuild:
  Security stablization for root exploit. CVE-2012-0056. bug #399243

  25 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-3.1.10-r1.ebuild:
  Security stablization for root exploit. CVE-2012-0056. bug #399243

*gentoo-sources-3.0.17-r2 (24 Jan 2012)

  24 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.0.17-r1.ebuild, +gentoo-sources-3.0.17-r2.ebuild:
  Replace bad copy of proc mem handling patch. Remove kernel with incorrect
  priviledge escalation fix.

*gentoo-sources-3.1.10-r1 (24 Jan 2012)

  24 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.1.10.ebuild, +gentoo-sources-3.1.10-r1.ebuild:
  Replace bad copy of proc mem handling patch. Remove kernel with incorrect
  priviledge escalation fix.

  24 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.2.1-r1.ebuild:
  Remove kernel with incorrect priviledge escalation fix

*gentoo-sources-3.2.1-r2 (24 Jan 2012)

  24 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.1-r2.ebuild:
  Replace bad copy of proc mem handling patch

  23 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-3.1.10.ebuild:
  Linux patch 3.1.10. Clean up and fix /proc/<pid>/mem handling, prevent local
  privilege escalation

*gentoo-sources-3.0.17-r1 (23 Jan 2012)

  23 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.17-r1.ebuild:
  Clean up and fix /proc/<pid>/mem handling, prevent local privilege escalation

*gentoo-sources-3.2.1-r1 (23 Jan 2012)
*gentoo-sources-3.1.10 (23 Jan 2012)

  23 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.1.10.ebuild, +gentoo-sources-3.2.1-r1.ebuild:
  Clean up and fix /proc/<pid>/mem handling, prevent local privilege escalation

  18 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.1.4.ebuild, -gentoo-sources-3.1.5.ebuild:
  Drop old versions

*gentoo-sources-3.0.17 (17 Jan 2012)

  17 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.17.ebuild:
  Linux patch 3.0.16 and 3.0.17

  15 Jan 2012; Raúl Porcel <armin76@gentoo.org> gentoo-sources-3.1.6.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #396469

*gentoo-sources-3.1.9 (14 Jan 2012)

  14 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.1.9.ebuild:
  Linux patches 3.1.8 and 3.1.9

*gentoo-sources-3.2.1 (13 Jan 2012)

  13 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.1.ebuild:
  Linux patch 3.2.1

  13 Jan 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  gentoo-sources-3.1.6.ebuild:
  x86 stable wrt bug #396469

  10 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-3.2.0-r1.ebuild:
  Add deblob support

*gentoo-sources-3.2.0-r1 (06 Jan 2012)

  06 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.0-r1.ebuild:
  ALPS Input mouse patch. Thanks to iamben

  05 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.38-r6.ebuild, -gentoo-sources-2.6.38-r7.ebuild:
  Remove unsupported version

*gentoo-sources-3.2.0 (05 Jan 2012)

  05 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.2.0.ebuild:
  Linux 3.2.0 and the fbcondecor patchset

*gentoo-sources-3.1.7 (03 Jan 2012)
*gentoo-sources-3.0.15 (03 Jan 2012)
*gentoo-sources-2.6.32-r41 (03 Jan 2012)

  03 Jan 2012; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-2.6.32-r41.ebuild, +gentoo-sources-3.0.15.ebuild,
  +gentoo-sources-3.1.7.ebuild:
  Version bump (fixes #396709)

  03 Jan 2012; Jeroen Roovers <jer@gentoo.org> gentoo-sources-3.1.6.ebuild:
  Stable for HPPA (bug #396469).

  02 Jan 2012; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.1.0.ebuild, -gentoo-sources-3.1.0-r1.ebuild,
  -gentoo-sources-3.1.1.ebuild, -gentoo-sources-3.1.2.ebuild,
  -gentoo-sources-3.1.3.ebuild:
  Drop old.

  01 Jan 2012; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-2.6.38-r7.ebuild:
  alpha/arm/ia64/sh/sparc/x86 stable wrt #394929

  30 Dec 2011; Markos Chandras <hwoarang@gentoo.org>
  gentoo-sources-3.1.6.ebuild:
  Stable on amd64 wrt bug #396469

  30 Dec 2011; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.0.7.ebuild, -gentoo-sources-3.0.9.ebuild,
  -gentoo-sources-3.0.11.ebuild:
  Old version cleanup

*gentoo-sources-3.1.6 (28 Dec 2011)
*gentoo-sources-3.0.14 (28 Dec 2011)
*gentoo-sources-2.6.32-r40 (28 Dec 2011)

  28 Dec 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-2.6.32-r40.ebuild, +gentoo-sources-3.0.14.ebuild,
  +gentoo-sources-3.1.6.ebuild:
  Version bumps

  23 Dec 2011; Agostino Sarubbo <ago@gentoo.org>
  gentoo-sources-2.6.38-r7.ebuild:
  Stable for AMD64, wrt bug #394929

  22 Dec 2011; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.32-r36.ebuild, -gentoo-sources-2.6.32-r37.ebuild,
  -gentoo-sources-2.6.32-r38.ebuild:
  Drop old

*gentoo-sources-3.1.5 (10 Dec 2011)
*gentoo-sources-3.0.13 (10 Dec 2011)
*gentoo-sources-2.6.32-r39 (10 Dec 2011)

  10 Dec 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-2.6.32-r39.ebuild, +gentoo-sources-3.0.13.ebuild,
  +gentoo-sources-3.1.5.ebuild:
  Version bump

*gentoo-sources-3.1.4 (30 Nov 2011)

  30 Nov 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-3.1.4.ebuild:
  Version bump (fixes USB regression in 3.1.3)

*gentoo-sources-3.1.3 (27 Nov 2011)
*gentoo-sources-3.0.11 (27 Nov 2011)
*gentoo-sources-2.6.32-r38 (27 Nov 2011)

  27 Nov 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-2.6.32-r38.ebuild, +gentoo-sources-3.0.11.ebuild,
  +gentoo-sources-3.1.3.ebuild:
  Version bump

*gentoo-sources-3.1.2 (26 Nov 2011)

  26 Nov 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.1.2.ebuild:
  Linux patch 3.1.2

  25 Nov 2011; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-3.0.0.ebuild, -gentoo-sources-3.0.1.ebuild,
  -gentoo-sources-3.0.3.ebuild, -gentoo-sources-3.0.4.ebuild,
  -gentoo-sources-3.0.4-r1.ebuild, -gentoo-sources-3.0.4-r2.ebuild:
  Old version cleanup

  19 Nov 2011; Mike Frysinger <vapier@gentoo.org> gentoo-sources-3.0.6.ebuild,
  gentoo-sources-3.0.7.ebuild, gentoo-sources-3.0.9.ebuild,
  gentoo-sources-3.1.0.ebuild, gentoo-sources-3.1.0-r1.ebuild,
  gentoo-sources-3.1.1.ebuild:
  Update s390 keywords to match latest ibm dev stream.

  19 Nov 2011; Mike Frysinger <vapier@gentoo.org> gentoo-sources-3.0.6.ebuild:
  Mark s390 stable to match latest ibm dev stream.

  19 Nov 2011; Raúl Porcel <armin76@gentoo.org> gentoo-sources-3.0.6.ebuild:
  alpha/ia64/sh/sparc stable wrt #387047

*gentoo-sources-3.1.1 (13 Nov 2011)

  13 Nov 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-3.1.1.ebuild:
  Linux patch 3.1.1

*gentoo-sources-3.0.9 (12 Nov 2011)

  12 Nov 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-3.0.9.ebuild:
  Linux patches 3.0.8 and 3.0.9

*gentoo-sources-2.6.32-r37 (09 Nov 2011)

  09 Nov 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r37.ebuild:
  Linux patches 2.6.32.47 and 2.6.32.48

*gentoo-sources-3.1.0-r1 (07 Nov 2011)

  07 Nov 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.1.0-r1.ebuild:
  Patch to fix issue in md/raid10 when activating a hot-spare. bug #389737

  03 Nov 2011; Michael Pagano <mpagano@gentoo.org> ChangeLog:
  Trim changelog

  26 Oct 2011; Michael Pagano <mpagano@gentoo.org> ChangeLog:
  Trim changelog

*gentoo-sources-3.1.0 (25 Oct 2011)

  25 Oct 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.1.0.ebuild:
  Linux version 3.1.0. Change firmware download url for dvb tda10046. Eliminate
  false warnings regarding logical APIC ID mismatches for i386/bigsmp. Add 0.10
  version of Alps patch from Seth Forshee of Canonical. See bug #318567

  24 Oct 2011; Markus Meier <maekke@gentoo.org> gentoo-sources-3.0.6.ebuild:
  arm/x86 stable, bug #387047

  20 Oct 2011; Jeroen Roovers <jer@gentoo.org> gentoo-sources-3.0.6.ebuild:
  Stable for HPPA (bug #387047).

*gentoo-sources-3.0.7 (18 Oct 2011)

  18 Oct 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-3.0.7.ebuild:
  Linux patch 3.0.7 and v0.10 of Alps patch from Seth Forshee of Canonical. See
  bug #318567

  16 Oct 2011; Tony Vroon <chainsaw@gentoo.org> gentoo-sources-3.0.6.ebuild:
  Marked stable on AMD64 based on arch testing by Blain "doc235" Anderson,
  Elijah "Armageddon" El Lazkani & Tomáš "Mepho" Pružina in bug #387047.

*gentoo-sources-3.0.6 (04 Oct 2011)

  04 Oct 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-3.0.6.ebuild:
  Linux patch 3.0.5 and 3.0.6

  03 Oct 2011; Joseph Jezak <josejx@gentoo.org>
  gentoo-sources-2.6.39-r3.ebuild:
  Marked ppc/ppc64 stable for bug #375279.

*gentoo-sources-3.0.4-r2 (02 Oct 2011)

  02 Oct 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.4-r2.ebuild:
  Add 0.9 version of Alps patch from Seth Forshee of Canonical. See bug #318567

*gentoo-sources-3.0.4-r1 (28 Sep 2011)

  28 Sep 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-3.0.4-r1.ebuild:
  Fix for vmscan count in small memcfgs. Change firmware download url for dvb
  tda10046. ALPS patches for new touchpads from Seth Forshee at Ubuntu

  16 Sep 2011; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.32-r32.ebuild, -gentoo-sources-2.6.32-r33.ebuild,
  -gentoo-sources-2.6.32-r34.ebuild, -gentoo-sources-2.6.37-r4.ebuild,
  -gentoo-sources-2.6.37-r6.ebuild:
  Old version cleanup

*gentoo-sources-2.6.32-r36 (30 Aug 2011)

  30 Aug 2011; Stratos Psomadakis <psomas@gentoo.org>
  -gentoo-sources-2.6.32-r35.ebuild, +gentoo-sources-2.6.32-r36.ebuild:
  Bump to newer genpatches with fixed patch for IPv6 tunnels backport

*gentoo-sources-3.0.4 (30 Aug 2011)

  30 Aug 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-3.0.4.ebuild:
  Linux patch 3.0.4, and fix an issue with i386/bigsmp APICs

*gentoo-sources-2.6.32-r35 (30 Aug 2011)

  30 Aug 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-2.6.32-r35.ebuild:
  Linux patch 2.6.32.46, fix broken backport for IPv6 tunnels, and fix passing
  -Wno options to gcc-4.4

*gentoo-sources-3.0.3 (17 Aug 2011)

  17 Aug 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-3.0.3.ebuild:
  Linux patch 3.0.2 and 3.0.3, and a patch to fix zcache build error

  11 Aug 2011; Mike Pagano <mpagano@gentoo.org>
  gentoo-sources-2.6.32-r29.ebuild, gentoo-sources-2.6.32-r32.ebuild,
  gentoo-sources-2.6.32-r33.ebuild, gentoo-sources-2.6.32-r34.ebuild,
  gentoo-sources-2.6.37-r4.ebuild, gentoo-sources-2.6.37-r6.ebuild,
  gentoo-sources-2.6.38-r6.ebuild, gentoo-sources-2.6.38-r7.ebuild,
  gentoo-sources-2.6.39-r3.ebuild, gentoo-sources-2.6.39-r4.ebuild,
  gentoo-sources-3.0.0.ebuild, gentoo-sources-3.0.1.ebuild:
  Add ewarn message in pkg_postrm. Bug #378611

  11 Aug 2011; Mike Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.35-r15.ebuild, -gentoo-sources-2.6.36-r8.ebuild,
  -gentoo-sources-2.6.39-r1.ebuild, -gentoo-sources-2.6.39-r2.ebuild:
  Cleanup old, non-supported versions

*gentoo-sources-2.6.32-r34 (09 Aug 2011)

  09 Aug 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-2.6.32-r34.ebuild:
  Linux patch 2.6.32.44

*gentoo-sources-3.0.0 (08 Aug 2011)

  08 Aug 2011; Michael Pagano <mpagano@gentoo.org> -gentoo-sources-3.0.ebuild,
  +gentoo-sources-3.0.0.ebuild, gentoo-sources-3.0.1.ebuild:
  Commit properly named gentoo-sources-3.0.0 ebuild, as eclass support for 3.X
  kernels updated. Add deblob support to 3.0.0 and 3.0.1 as eclass deblob
  support for 3.X also updated.

*gentoo-sources-3.0.1 (08 Aug 2011)

  08 Aug 2011; Mike Pagano <mpagano@gentoo.org> +gentoo-sources-3.0.1.ebuild:
  Linux patch 3.0.1

*gentoo-sources-2.6.39-r4 (08 Aug 2011)

  08 Aug 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.39-r4.ebuild:
  Linux patch 2.6.39.4

  06 Aug 2011; Markus Meier <maekke@gentoo.org>
  gentoo-sources-2.6.39-r3.ebuild:
  x86 stable, bug #375279

  30 Jul 2011; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-2.6.39-r3.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #375279

*gentoo-sources-3.0 (22 Jul 2011)

  22 Jul 2011; Mike Pagano <mpagano@gentoo.org> +gentoo-sources-3.0.ebuild:
  Version bump. Inludes fbcondecor patch.

  17 Jul 2011; Jeroen Roovers <jer@gentoo.org> gentoo-sources-2.6.39-r3.ebuild:
  Stable for HPPA (bug #375279).

  16 Jul 2011; Markos Chandras <hwoarang@gentoo.org>
  gentoo-sources-2.6.39-r3.ebuild:
  Stable on amd64 wrt bug #375279

*gentoo-sources-2.6.32-r33 (14 Jul 2011)

  14 Jul 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-2.6.32-r33.ebuild:
  Linux patch 2.6.32.43

  13 Jul 2011; Kacper Kowalik <xarthisius@gentoo.org>
  gentoo-sources-2.6.38-r6.ebuild:
  ppc stable wrt #368609, thanks to Federico Moro <zayer@frikis.org> for
  testing

  12 Jul 2011; Mark Loeser <halcy0n@gentoo.org> Manifest:
  Regenerate manifest

*gentoo-sources-2.6.39-r3 (12 Jul 2011)

  12 Jul 2011; Stratos Psomadakis <psomas@gentoo.org>
  +gentoo-sources-2.6.39-r3.ebuild:
  Linux patch 2.6.39.3

  25 Jun 2011; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.32-r24.ebuild, -gentoo-sources-2.6.32-r30.ebuild,
  -gentoo-sources-2.6.32-r31.ebuild, -gentoo-sources-2.6.37-r3.ebuild,
  -gentoo-sources-2.6.37-r5.ebuild, -gentoo-sources-2.6.38-r4.ebuild,
  -gentoo-sources-2.6.38-r5.ebuild, -gentoo-sources-2.6.39.ebuild:
  Cleanup old versions

*gentoo-sources-2.6.32-r32 (24 Jun 2011)

  24 Jun 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r32.ebuild:
  Linux patch 2.6.32.42 and fix for gcc 4.6.0 patch

*gentoo-sources-2.6.39-r2 (24 Jun 2011)

  24 Jun 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.39-r2.ebuild:
  Linux patch 2.6.39.2 and an update to the fbcondecor patch

*gentoo-sources-2.6.39-r1 (08 Jun 2011)

  08 Jun 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.39-r1.ebuild:
  Linux patch 2.6.39.1 and a patch to fix GNU make v3.80 compatibility

*gentoo-sources-2.6.38-r7 (06 Jun 2011)

  06 Jun 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.38-r7.ebuild:
  Linux patch 2.6.38.8 and a patch to fix GNU make v3.80 compatibility

  04 Jun 2011; Michael Pagano <mpagano@gentoo.org> Manifest:
  Update Manifest

  02 Jun 2011; Markus Meier <maekke@gentoo.org>
  gentoo-sources-2.6.38-r6.ebuild:
  x86 stable, bug #368609

  31 May 2011; Kacper Kowalik <xarthisius@gentoo.org>
  gentoo-sources-2.6.38-r6.ebuild:
  ppc64 stable wrt #368609

  28 May 2011; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-2.6.38-r6.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #368609

  27 May 2011; Markos Chandras <hwoarang@gentoo.org>
  gentoo-sources-2.6.38-r6.ebuild:
  Stable on amd64 wrt bug #

*gentoo-sources-2.6.37-r6 (26 May 2011)

  26 May 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.37-r6.ebuild:
  Xen compilation error fix and patch to disable -Wunused-but-set-variable for
  gcc

  25 May 2011; Jeroen Roovers <jer@gentoo.org> gentoo-sources-2.6.38-r6.ebuild:
  Stable for HPPA (bug #368609).

  24 May 2011; Mike Pagano <mpagano@gentoo.org> -gentoo-sources-2.6.38.ebuild,
  -gentoo-sources-2.6.38-r1.ebuild, -gentoo-sources-2.6.38-r2.ebuild,
  -gentoo-sources-2.6.38-r3.ebuild:
  Old version cleanup

*gentoo-sources-2.6.32-r31 (23 May 2011)

  23 May 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r31.ebuild:
  Linux patch 2.6.32.41 and patch to disable -Wunused-but-set-variable for gcc
  4.6.0 thanks to Stratos Psomadakis

*gentoo-sources-2.6.38-r6 (23 May 2011)

  23 May 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.38-r6.ebuild:
  Linux patch 2.6.38.7 and a patch to disable -Wunused-but-set-variable for gcc
  4.6.0 thanks to Stratos Psomadakis

  23 May 2011; Joseph Jezak <josejx@gentoo.org>
  gentoo-sources-2.6.37-r4.ebuild:
  Marked ppc/ppc64 stable for bug #362319.

*gentoo-sources-2.6.39 (19 May 2011)

  19 May 2011; Mike Pagano <mpagano@gentoo.org> +gentoo-sources-2.6.39.ebuild:
  Version bump and patch to disable -Wunused-but-set-variable for gcc 4.6.0.
  Thanks to Stratos Psomadakis

*gentoo-sources-2.6.37-r5 (17 May 2011)

  17 May 2011; Mike Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.16-r13.ebuild, +gentoo-sources-2.6.37-r5.ebuild:
  Removal of gentoo-sources-2.6.16-r13. Add patch to fix rt2800pci driver
  firmware fix in gentoo-sources-23.6.37-r5

*gentoo-sources-2.6.32-r30 (11 May 2011)

  11 May 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r30.ebuild:
  Linux patches 2.6.38.37, 2.6.38.38, 2.6.38.39 and 2.6.38.40

*gentoo-sources-2.6.38-r5 (10 May 2011)

  10 May 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.38-r5.ebuild:
  Linux patch 2.6.38.6

*gentoo-sources-2.6.38-r4 (03 May 2011)

  03 May 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.38-r4.ebuild:
  Linux patch 2.6.38.5

  29 Apr 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  gentoo-sources-2.6.37-r4.ebuild:
  x86 stable wrt bug #362319

  25 Apr 2011; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-2.6.37-r4.ebuild:
  arm/ia64/sh/sparc stable wrt #362319

*gentoo-sources-2.6.38-r3 (23 Apr 2011)

  23 Apr 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.38-r3.ebuild:
  Linux patch 2.6.38.4 and removal of redundant patchset

  21 Apr 2011; Mike Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.32-r20.ebuild, -gentoo-sources-2.6.32-r25.ebuild,
  -gentoo-sources-2.6.32-r26.ebuild, -gentoo-sources-2.6.32-r27.ebuild,
  -gentoo-sources-2.6.32-r28.ebuild, gentoo-sources-2.6.32-r29.ebuild,
  -gentoo-sources-2.6.36-r5.ebuild, -gentoo-sources-2.6.36-r7.ebuild,
  -gentoo-sources-2.6.37.ebuild, -gentoo-sources-2.6.37-r1.ebuild,
  -gentoo-sources-2.6.37-r2.ebuild:
  Stablizing 2.6.32-r29 archs which have previously stabled kernel version as
  per bug #338739. If arch teams have issues revert change and bring discussion
  to bug #338739. Old version cleanup, rebuild manifest for deblob script

*gentoo-sources-2.6.38-r2 (15 Apr 2011)

  15 Apr 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.38-r2.ebuild:
  Linux patch 2.6.38.3. CIFS patch to prevent exclusive page size reads and a
  XEN compilation issue fix.

  13 Apr 2011; Raúl Porcel <armin76@gentoo.org> gentoo-sources-2.6.37.ebuild,
  gentoo-sources-2.6.37-r1.ebuild, gentoo-sources-2.6.37-r2.ebuild,
  gentoo-sources-2.6.37-r3.ebuild, gentoo-sources-2.6.37-r4.ebuild:
  All .37 kernels fail to build on alpha

  11 Apr 2011; Jeroen Roovers <jer@gentoo.org> gentoo-sources-2.6.37-r4.ebuild:
  Stable for HPPA (bug #362319).

  10 Apr 2011; Markos Chandras <hwoarang@gentoo.org>
  gentoo-sources-2.6.37-r4.ebuild:
  Stable on amd64 wrt bug #362319

  01 Apr 2011; Kacper Kowalik <xarthisius@gentoo.org>
  gentoo-sources-2.6.35-r15.ebuild:
  ppc/ppc64 stable wrt #348949

*gentoo-sources-2.6.37-r4 (28 Mar 2011)

  28 Mar 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.37-r4.ebuild:
  Linux patch 2.6.37.6

*gentoo-sources-2.6.32-r29 (28 Mar 2011)

  28 Mar 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r29.ebuild:
  Linux patch 2.6.32.36

  28 Mar 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.38-r1.ebuild:
  Linux patches 2.6.38.1 and 2.6.38.2

  25 Mar 2011; Mike Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.35-r12.ebuild, -gentoo-sources-2.6.36-r2.ebuild,
  -gentoo-sources-2.6.36-r4.ebuild, -gentoo-sources-2.6.36-r6.ebuild:
  Old version cleanup

*gentoo-sources-2.6.32-r28 (25 Mar 2011)

  25 Mar 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r28.ebuild:
  Linux patches 2.6.32.34 and 2.6.32.35

  23 Mar 2011; Mike Pagano <mpagano@gentoo.org>
  gentoo-sources-2.6.36-r8.ebuild:
  Stablizing on archs which have previously stabled kernel version as per bug
  #338739. If arch teams have issues revert change and bring discussion to bug
  #338739

  22 Mar 2011; Mike Pagano <mpagano@gentoo.org> gentoo-sources-2.6.38.ebuild:
  Update manifest for 2.6.38 deblob

*gentoo-sources-2.6.38-r1 (28 Mar 2011)

  28 Mar 2011; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-2.6.38.ebuild, +gentoo-sources-2.6.38-r1.ebuild:
  Linux patches 2.6.38.1 and 2.6.38.2

*gentoo-sources-2.6.37-r3 (21 Mar 2011)

  21 Mar 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.37-r3.ebuild:
  Linux patch 2.6.37.4 and fscache patch to fix operation handling

*gentoo-sources-2.6.38 (15 Mar 2011)

  15 Mar 2011; Mike Pagano <mpagano@gentoo.org> +gentoo-sources-2.6.38.ebuild:
  Linux release 2.6.38 with fbcondecor patch thanks to Alexxy

*gentoo-sources-2.6.37-r2 (11 Mar 2011)

  11 Mar 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.37-r2.ebuild:
  Linux patch 2.6.37.3

*gentoo-sources-2.6.32-r27 (06 Mar 2011)

  06 Mar 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r27.ebuild:
  Linux patches 2.6.32.30 and 2.6.32.31

  01 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org>
  gentoo-sources-2.6.32-r24.ebuild:
  ppc/ppc64 stable wrt #348508

*gentoo-sources-2.6.37-r1 (26 Feb 2011)

  26 Feb 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.37-r1.ebuild:
  Linux patches 2.6.37.1 and 2.6.37.2

*gentoo-sources-2.6.32-r26 (18 Feb 2011)

  18 Feb 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r26.ebuild:
  Linux patch 2.6.32.29

*gentoo-sources-2.6.36-r8 (18 Feb 2011)

  18 Feb 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.36-r8.ebuild:
  Properly handle the return value from i915_wait_request call. Linux patch
  2.6.36.4

  29 Jan 2011; Kacper Kowalik <xarthisius@gentoo.org>
  gentoo-sources-2.6.36-r5.ebuild:
  ppc stable wrt #348509

  25 Jan 2011; Jeroen Roovers <jer@gentoo.org>
  gentoo-sources-2.6.32-r24.ebuild:
  Stable for HPPA (bug #348508).

  25 Jan 2011; Jeroen Roovers <jer@gentoo.org>
  gentoo-sources-2.6.35-r15.ebuild:
  Stable for HPPA (bug #348949).

  25 Jan 2011; Jeroen Roovers <jer@gentoo.org> gentoo-sources-2.6.36-r5.ebuild:
  Stable for HPPA (bug #348509).

  23 Jan 2011; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-2.6.36-r5.ebuild:
  alpha/ia64/sh/sparc stable wrt #348509

  21 Jan 2011; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-2.6.37.ebuild:
  Add deblob use flag to 2.6.37 ebuild

  20 Jan 2011; Mike Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.35-r13.ebuild, -gentoo-sources-2.6.35-r14.ebuild:
  Remove old versions

  20 Jan 2011; Mike Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.32-r21.ebuild, -gentoo-sources-2.6.32-r22.ebuild,
  -gentoo-sources-2.6.32-r23.ebuild:
  Old version cleanup

  15 Jan 2011; Kacper Kowalik <xarthisius@gentoo.org>
  gentoo-sources-2.6.36-r5.ebuild:
  ppc64 stable wrt #348509

  15 Jan 2011; Markus Meier <maekke@gentoo.org>
  gentoo-sources-2.6.36-r5.ebuild:
  arm stable, bug #348509

*gentoo-sources-2.6.36-r7 (12 Jan 2011)

  12 Jan 2011; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.36-r7.ebuild:
  Linux patch version 2.6.36.3

*gentoo-sources-2.6.32-r25 (09 Jan 2011)

  09 Jan 2011; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r25.ebuild:
  Linux patch 2.6.32.28

*gentoo-sources-2.6.37 (05 Jan 2011)

  05 Jan 2011; Mike Pagano <mpagano@gentoo.org> +gentoo-sources-2.6.37.ebuild:
  Linux version 2.6.37 including fbcondecor

  27 Dec 2010; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.34-r1.ebuild, -gentoo-sources-2.6.34-r6.ebuild,
  -gentoo-sources-2.6.34-r11.ebuild, -gentoo-sources-2.6.34-r12.ebuild:
  Remove unsupported versions.

*gentoo-sources-2.6.36-r6 (27 Dec 2010)

  27 Dec 2010; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.36-r6.ebuild:
  Add support for version 5 of the 6050 image for Intel Wireless Wifi Link
  6250AGN Adapter

  26 Dec 2010; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-2.6.32-r24.ebuild, gentoo-sources-2.6.35-r15.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #348949

  26 Dec 2010; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-2.6.35-r12.ebuild:
  alpha/ia64/sh/sparc stable wrt #334341

  21 Dec 2010; Mike Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.35-r11.ebuild, -gentoo-sources-2.6.36.ebuild,
  -gentoo-sources-2.6.36-r1.ebuild, -gentoo-sources-2.6.36-r3.ebuild:
  Remove old, vulnerable versions

  20 Dec 2010; Markos Chandras <hwoarang@gentoo.org>
  gentoo-sources-2.6.36-r5.ebuild:
  Stable on amd64 wrt bug #348509

  20 Dec 2010; Markos Chandras <hwoarang@gentoo.org>
  gentoo-sources-2.6.32-r24.ebuild:
  Stable on amd64 wrt bug #348508

  20 Dec 2010; Markos Chandras <hwoarang@gentoo.org>
  gentoo-sources-2.6.35-r15.ebuild:
  Stable on amd64 wrt bug #348949

  18 Dec 2010; Christian Faulhammer <fauli@gentoo.org>
  gentoo-sources-2.6.35-r15.ebuild:
  stable x86, bug 348949

  15 Dec 2010; Markus Meier <maekke@gentoo.org>
  gentoo-sources-2.6.35-r12.ebuild:
  arm stable, bug #334341

*gentoo-sources-2.6.35-r15 (15 Dec 2010)

  15 Dec 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.35-r15.ebuild:
  Linux patch 2.6.35.10 and removal of redundant patchsets.

  13 Dec 2010; Christian Faulhammer <fauli@gentoo.org>
  gentoo-sources-2.6.32-r24.ebuild, gentoo-sources-2.6.36-r5.ebuild:
  stable x86, bugs 348508 and 348509

*gentoo-sources-2.6.32-r24 (12 Dec 2010)

  12 Dec 2010; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r24.ebuild:
  Linux patch 2.6.32.27. Removal of redundant patches

*gentoo-sources-2.6.36-r5 (12 Dec 2010)

  12 Dec 2010; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.36-r5.ebuild:
  Linux patch 2.6.36.2 and removal of redundant patches

*gentoo-sources-2.6.35-r14 (09 Dec 2010)
*gentoo-sources-2.6.32-r23 (09 Dec 2010)

  09 Dec 2010; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r23.ebuild, +gentoo-sources-2.6.35-r14.ebuild:
  3 security patches for the Econet root exploit described at:
  http://http://lwn.net/Articles/419141/ Covers (CVE-2010-3850),
  (CVE-2010-3849) and (CVE-2010-4258). Thanks to asn for patches and testing.

*gentoo-sources-2.6.36-r4 (09 Dec 2010)

  09 Dec 2010; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.36-r4.ebuild:
  3 security patches for the Econet root exploit described at:
  http://http://lwn.net/Articles/419141/ Covers (CVE-2010-3850),
  (CVE-2010-3849) and (CVE-2010-4258). Thanks to asn for patches and testing.

  27 Nov 2010; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-2.6.32-r20.ebuild, gentoo-sources-2.6.32-r21.ebuild,
  gentoo-sources-2.6.32-r22.ebuild, gentoo-sources-2.6.34-r1.ebuild,
  gentoo-sources-2.6.34-r6.ebuild, gentoo-sources-2.6.34-r11.ebuild,
  gentoo-sources-2.6.34-r12.ebuild, gentoo-sources-2.6.35-r11.ebuild,
  gentoo-sources-2.6.35-r12.ebuild, gentoo-sources-2.6.35-r13.ebuild,
  gentoo-sources-2.6.36.ebuild, gentoo-sources-2.6.36-r1.ebuild,
  gentoo-sources-2.6.36-r2.ebuild, gentoo-sources-2.6.36-r3.ebuild:
  Add deblob use flag

  27 Nov 2010; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-2.6.32-r20.ebuild, gentoo-sources-2.6.32-r21.ebuild,
  gentoo-sources-2.6.32-r22.ebuild:
  Add deblob support to 2.6.32-rX kernels

  27 Nov 2010; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-2.6.34-r1.ebuild, gentoo-sources-2.6.34-r6.ebuild,
  gentoo-sources-2.6.34-r11.ebuild, gentoo-sources-2.6.34-r12.ebuild:
  Add deblob support to 2.6.34-rX kernels

  27 Nov 2010; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-2.6.35-r11.ebuild, gentoo-sources-2.6.35-r12.ebuild,
  gentoo-sources-2.6.35-r13.ebuild:
  Add deblob support to .35 gentoo-source kernels

  27 Nov 2010; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.33-r2.ebuild, -gentoo-sources-2.6.33-r3.ebuild:
  Drop old, vulnerable versions.

  27 Nov 2010; Michael Pagano <mpagano@gentoo.org>
  gentoo-sources-2.6.36.ebuild, gentoo-sources-2.6.36-r1.ebuild,
  gentoo-sources-2.6.36-r2.ebuild:
  Add deblob support to 2.6.36-rX ebuilds

  24 Nov 2010; Jeroen Roovers <jer@gentoo.org>
  gentoo-sources-2.6.35-r11.ebuild, gentoo-sources-2.6.35-r12.ebuild,
  gentoo-sources-2.6.35-r13.ebuild:
  Stable for HPPA (bug #334341).

  23 Nov 2010; Christian Faulhammer <fauli@gentoo.org>
  gentoo-sources-2.6.35-r12.ebuild:
  stable x86, bug 334341

*gentoo-sources-2.6.32-r22 (23 Nov 2010)

  23 Nov 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r22.ebuild:
  Kernel patch 2.6.32.26

*gentoo-sources-2.6.35-r13 (23 Nov 2010)

  23 Nov 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.35-r13.ebuild:
  Linux patch version 2.6.35.9

*gentoo-sources-2.6.36-r3 (22 Nov 2010)

  22 Nov 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.36-r3.ebuild:
  Removal of experimental sched patch. Linux 2.6.36.1

*gentoo-sources-2.6.36-r2 (21 Nov 2010)

  21 Nov 2010; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.36-r2.ebuild:
  Add patch to automatically create task groups per tty, to improve desktop
  interactivity

*gentoo-sources-2.6.36-r1 (11 Nov 2010)

  11 Nov 2010; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.36-r1.ebuild:
  xconfig patch for qt4, PCM stream assignments fix, support for lzma, lzo
  and bzip2 compressions

*gentoo-sources-2.6.35-r12 (01 Nov 2010)

  01 Nov 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.35-r12.ebuild:
  Linux patch 2.6.35.8 and removal of redundant patch

*gentoo-sources-2.6.32-r21 (31 Oct 2010)

  31 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r21.ebuild:
  Linux patch 2.6.32.25

  26 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.32-r7.ebuild, -gentoo-sources-2.6.32-r18.ebuild,
  -gentoo-sources-2.6.32-r19.ebuild:
  Remove old vulnerable versions

  24 Oct 2010; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-2.6.34-r12.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #341831

  24 Oct 2010; Brent Baude <ranger@gentoo.org>
  gentoo-sources-2.6.32-r20.ebuild:
  Marking gentoo-sources-2.6.32-r20 ppc for bug 341833

  23 Oct 2010; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-2.6.32-r20.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #341833

  23 Oct 2010; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.27-r8.ebuild, -gentoo-sources-2.6.27-r10.ebuild,
  -gentoo-sources-2.6.28-r6.ebuild, -gentoo-sources-2.6.29-r5.ebuild,
  -gentoo-sources-2.6.29-r6.ebuild:
  Remove vulnerable versions

  23 Oct 2010; Brent Baude <ranger@gentoo.org>
  gentoo-sources-2.6.34-r12.ebuild:
  Marking gentoo-sources-2.6.34-r12 ppc for bug 341831

  21 Oct 2010; Jeroen Roovers <jer@gentoo.org>
  gentoo-sources-2.6.32-r7.ebuild:
  Marked ~hppa (bug #341833).

  21 Oct 2010; Jeroen Roovers <jer@gentoo.org>
  gentoo-sources-2.6.34-r12.ebuild:
  Stable for HPPA (bug #341831).

  21 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  gentoo-sources-2.6.36.ebuild:
  Change -hppa to ~hppa

  21 Oct 2010; Christian Faulhammer <fauli@gentoo.org>
  gentoo-sources-2.6.32-r20.ebuild, gentoo-sources-2.6.34-r12.ebuild:
  stable x86, security bugs 341833 and 341831

  21 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.34-r7.ebuild, -gentoo-sources-2.6.34-r8.ebuild,
  -gentoo-sources-2.6.34-r9.ebuild, -gentoo-sources-2.6.34-r10.ebuild:
  Old version cleanup

  21 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.32-r15.ebuild, -gentoo-sources-2.6.32-r16.ebuild,
  -gentoo-sources-2.6.32-r17.ebuild, -gentoo-sources-2.6.35-r4.ebuild,
  -gentoo-sources-2.6.35-r5.ebuild, -gentoo-sources-2.6.35-r6.ebuild,
  -gentoo-sources-2.6.35-r7.ebuild, -gentoo-sources-2.6.35-r8.ebuild,
  -gentoo-sources-2.6.35-r9.ebuild, -gentoo-sources-2.6.35-r10.ebuild:
  Cleanup old versions

*gentoo-sources-2.6.36 (21 Oct 2010)

  21 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.36.ebuild:
  Linux 2.6.36 and fbcondecor patch thanks to Pedro Maia

  20 Oct 2010; Markos Chandras <hwoarang@gentoo.org>
  gentoo-sources-2.6.32-r20.ebuild, gentoo-sources-2.6.34-r12.ebuild:
  Stable on amd64 wrt bug #341833 and bug #341831

*gentoo-sources-2.6.34-r12 (19 Oct 2010)
*gentoo-sources-2.6.32-r20 (19 Oct 2010)

  19 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r20.ebuild, +gentoo-sources-2.6.34-r12.ebuild:
  Version bump to add patch for CVE-2010-3904 priviledge escalation

*gentoo-sources-2.6.35-r11 (19 Oct 2010)

  19 Oct 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.35-r11.ebuild:
  Version bump to add patch for CVE-2010-3904 priviledge escalation

  16 Oct 2010; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-2.6.34-r11.ebuild:
  arm/ia64/sh/sparc stable wrt #339819

  10 Oct 2010; Tobias Klausmann <klausman@gentoo.org>
  gentoo-sources-2.6.34-r11.ebuild:
  Stable on alpha, bug #339819

  09 Oct 2010; Markos Chandras <hwoarang@gentoo.org>
  gentoo-sources-2.6.32-r18.ebuild:
  Stable on amd64 wrt bug #338317

  07 Oct 2010; Richard Freeman <rich0@gentoo.org>
  gentoo-sources-2.6.34-r11.ebuild:
  amd64 stable - security bug 339819

  03 Oct 2010; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-2.6.32-r18.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #338317

*gentoo-sources-2.6.35-r10 (07 Oct 2010)

  07 Oct 2010; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.35-r10.ebuild:
  Linux patch 2.6.35.7. Fix race cond. between unbinding a fb on a hotplug
  event and user space flip 

*gentoo-sources-2.6.34-r11 (28 Sep 2010)

  28 Sep 2010; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.34-r11.ebuild:
  Patch for (CVE-2010-3081), compat_alloc_user_space fix. bug #337659

*gentoo-sources-2.6.35-r9 (27 Sep 2010)
*gentoo-sources-2.6.32-r19 (27 Sep 2010)

  27 Sep 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r19.ebuild, +gentoo-sources-2.6.35-r9.ebuild:
  2.6.32-r19: Linux patch 2.6.32.23. 2.6.35-r9: Linux patch 2.6.35.6 and
  removal of redundant patch.

*gentoo-sources-2.6.32-r18 (21 Sep 2010)

  21 Sep 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r18.ebuild:
  Linux patch 2.6.32.22. Includes fix for CVE-2010-3301.

*gentoo-sources-2.6.35-r8 (21 Sep 2010)

  21 Sep 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.35-r8.ebuild:
  Linux patch 2.6.35.5. Includes fix for CVE-2010-3301.

*gentoo-sources-2.6.35-r7 (16 Sep 2010)
*gentoo-sources-2.6.34-r10 (16 Sep 2010)

  16 Sep 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.34-r10.ebuild, +gentoo-sources-2.6.35-r7.ebuild:
  Fix for exploit: IA32 Syscall Entry Point Privilege Escalation
  (CVE-2010-3301)

*gentoo-sources-2.6.32-r17 (16 Sep 2010)

  16 Sep 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r17.ebuild:
  Fix for exploit: IA32 Syscall Entry Point Privilege Escalation
  (CVE-2010-3301)

*gentoo-sources-2.6.34-r9 (14 Sep 2010)

  14 Sep 2010; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.34-r9.ebuild:
  powerpc patch to not start event scan if scan rate is zero. Linux patch
  2.6.34.7

*gentoo-sources-2.6.35-r6 (14 Sep 2010)

  14 Sep 2010; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.35-r6.ebuild:
  Patch to create /sys/fs/cgroup to mount cgroupfs to support systemd

  09 Sep 2010; Jeroen Roovers <jer@gentoo.org>
  gentoo-sources-2.6.35-r4.ebuild, gentoo-sources-2.6.35-r5.ebuild:
  Not stable for HPPA.

  08 Sep 2010; Christian Faulhammer <fauli@gentoo.org>
  gentoo-sources-2.6.35-r4.ebuild:
  revert to ~x86 because of several issues

  03 Sep 2010; Michael Pagano <mpagano@gentoo.org>
  -gentoo-sources-2.6.25-r9.ebuild, -gentoo-sources-2.6.26-r4.ebuild,
  -gentoo-sources-2.6.30-r8.ebuild, -gentoo-sources-2.6.30-r9.ebuild,
  -gentoo-sources-2.6.31-r10.ebuild, -gentoo-sources-2.6.32-r13.ebuild,
  -gentoo-sources-2.6.32-r14.ebuild, -gentoo-sources-2.6.34-r2.ebuild,
  -gentoo-sources-2.6.34-r3.ebuild, -gentoo-sources-2.6.34-r4.ebuild,
  -gentoo-sources-2.6.34-r5.ebuild, -gentoo-sources-2.6.35.ebuild,
  -gentoo-sources-2.6.35-r1.ebuild, -gentoo-sources-2.6.35-r2.ebuild,
  -gentoo-sources-2.6.35-r3.ebuild:
  Cleanup old unsecure and unsupported versions

*gentoo-sources-2.6.34-r8 (31 Aug 2010)
*gentoo-sources-2.6.32-r16 (31 Aug 2010)

  31 Aug 2010; Mike Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.32-r16.ebuild, +gentoo-sources-2.6.34-r8.ebuild:
  2.6.32-r16: Linux patch 2.6.32.21. 2.6.34-r8: Linux patch 2.6.34.6

  28 Aug 2010; Raúl Porcel <armin76@gentoo.org>
  gentoo-sources-2.6.34-r6.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #334343

*gentoo-sources-2.6.35-r5 (27 Aug 2010)
*gentoo-sources-2.6.34-r7 (27 Aug 2010)

  27 Aug 2010; Michael Pagano <mpagano@gentoo.org>
  +gentoo-sources-2.6.34-r7.ebuild, +gentoo-sources-2.6.35-r5.ebuild:
  2.6.34-r7: Linux patch 2.6.34.5. 2.6.35-r5: 2.6.35.4

  27 Aug 2010; Jeroen Roovers <jer@gentoo.org>
  gentoo-sources-2.6.34-r6.ebuild, gentoo-sources-2.6.35-r4.ebuild:
  Revert 2.6.35 stabilisation for HPPA (bug #334341). 2.6.34-r6 stable for
  HPPA (bug #334343).

  26 Aug 2010; Jeroen Roovers <jer@gentoo.org>
  gentoo-sources-2.6.35-r4.ebuild:
  Stable for HPPA (bug #334341).

  26 Aug 2010; Christian Faulhammer <fauli@gentoo.org>
  gentoo-sources-2.6.34-r6.ebuild, gentoo-sources-2.6.35-r4.ebuild:
  stable x86, bugs 334341 and 334343
